
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17496

[BCR1098][MIB FE][Top Up DES Favourite] - Error on session timeout error message

05 September 2023 02:38 PM - wanansari wanansari

Status: Closed Start date: 05 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Step:

1. On input favourite top up DES leave the device for more than 5 minutes

2. Click next, error message is empty (Refer attached screenshot)

Expected: Should show error session timeout as per BAU

History

#1 - 06 September 2023 01:49 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 06 September 2023 05:29 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#3 - 06 September 2023 10:33 PM - wanansari wanansari

- Status changed from Resolved to Closed

Files
